GNUNET-CONVERSATION(1)

NAME
gnunet-conversation - have a conversation with your peers

SYNOPSIS
gnunet-conversation [-c FILENAME | --config=FILENAME] [-e NAME | --ego=NAME] [-h | --help] [-L LOGLEVEL | --loglevel=LOGLEVEL] [-p LINE | --phone=LINE] [-v | --version] <URI>

DESCRIPTION
gnunet-conversation can be used to have a conversation with other GNUnet users. You can make calls and receive incoming calls. You need to setup an ego using gnunet-identity first. For others to be able to call you, you must add a PHONE record to your zone in the GNU Name System (using gnunet-namestore). gnunet-conversation has an interactive help system via the /help command.

-c FILENAME | --config=FILENAME
    Use the configuration file FILENAME.

-e NAME | --ego=NAME
    Specifies the NAME of the ego to use (for caller ID).

-h | --help
    Print short help on options.

-L LOGLEVEL | --loglevel=LOGLEVEL
    Use LOGLEVEL for logging. Valid values are DEBUG, INFO, WARNING and ERROR.

-p LINE | --phone=LINE
    Optional argument that can be used to specify the phone LINE to be used with the conversation service. The default LINE is zero, which should be fine for most users.

-v | --version
    Print GNUnet version number.

SEE ALSO
gnunet-gns(1), gnunet-identity(1), gnunet-namestore(1)

The full documentation for gnunet is maintained as a Texinfo manual. If the info(1) and gnunet programs are properly installed at your site, the command

    info gnunet

should give you access to the complete handbook,

    info gnunet-c-tutorial

will give you access to a tutorial for developers.

Depending on your installation, this information is also available in gnunet(7) and gnunet-c-tutorial(7).

BUGS
Report bugs by using https://bugs.gnunet.org or by sending electronic mail to <gnunet-developers@gnu.org>.